@charset "UTF-8";
#wrapper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	width: 870px;
	color: #EDEDED;
	background-repeat: no-repeat;
	margin: 0px;
}
#outside {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#contact {
	float: right;
	width: 100px;
	padding-top: 195px;
}
#contact p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#contact a:link {
	color: #2E678A;
	text-decoration: none;
}
#contact a:visited {
	color: #2E678A;
	text-decoration: none;
}
#contact a:hover {
	color: #FF9900;
}
#main {
	background-color: #FFFFFF;
	width: 870px;
	overflow: hidden;
}
.leftimg {
	float: left;
}
#right {
	float: left;
	width: 620px;
	padding-left: 20px;
}
.bold {
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #848484;
}
.red {
	color: #C5100B;
}
h1 {
	color: #666666;
	font-size: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin-top: 0px;
	line-height: 20px;
}
#leftbox h2 {
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}
#wrapper #main #right p {
	color: #666666;
	font-size: 12px;
	margin-top: 8px;
}
#dykbox h1 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
#dykbox p {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.dyk {
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
}
#dyktext {
	width: 170px;
}
#dykbox {
	width: 170px;
	color: #666666;
	padding-top: 1px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
}
#righttext {
	width: 346px;
	padding-right: 30px;
	padding-left: 30px;
	color: #666666;
	padding-top: 1px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 20px;
	clear: both;
}
#righttext a:link {
	color: #2E678A;
	text-decoration: none;
}
#righttext a:visited {
	color: #2E678A;
	text-decoration: none;
}
#righttext a:hover {
	color: #FF9900;
	text-decoration: none;
}
.tabletext {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #7B7B7B;
}
.tabletext_bold {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #6E6E6E;
}
#toplinks {
	height: 42px;
	width: 830px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	overflow: hidden;
}
#toplinks ul {
	list-style-type:none;
	margin:0;
	padding:0;
	font-size: 12px;
}
#toplinks li {
	float: left;
	display: inline;
	width: 118px;
}
#toplinks  a:link  {
	display: block;
	width: 118px;
	color: #666666;
	height: 45px;
	padding-top: 5px;
	text-decoration: none;
	text-align: center;
}
#toplinks a:visited {
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	display: block;
	height: 45px;
	width: 118px;
	text-align: center;
}
#toplinks a:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	background-image: url(images/button-red.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 118px;
	background-color: #C50000;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg-stripe.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#maintop {
	height: 12px;
	width: 870px;
	padding-top: 0px;
	margin-top: 0px;
}
#dyktop {
	width: 160px;
	height: 23px;
	background-color: #C60E0A;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-left: 10px;
}
#header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	width: 870px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	color: #EDEDED;
	background-repeat: no-repeat;
	height: 145px;
	background-image: url(images/banner_bmb.jpg);
}
#wrapperoptions {
	width: 450px;
	margin-top: 30px;
}
.options {
	height: 170px;
	width: 150px;
	color: #999999;
	text-align: center;
	float: left;
}
#wrapper #main a:link {
	color: #2E678A;
	text-decoration: none;
}
#wrapper #main a:visited {
	color: #2E678A;
}
#wrapper   #main a:hover  {
	color: #FF9900;
	text-decoration: none;
}
#wrapperoptions img {
	margin-bottom: 7px;
}
#leftbox {
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	padding-right: 15px;
	padding-left: 0px;
	font-size: 12px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #919090;
	margin-top: 10px;
}
#secure {
	width: 440px;
	margin-left: 10px;
}
#right ul {
	font-size: 12px;
	color: #666666;
}
#bottom {
	width: 870px;
	clear: both;
	margin-top: 20px;
}
#locations {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border: 1px solid #CCCCCC;
	padding-top: 3px;
}
#outside #bottom #locations p {
	font-size: 10px;
	color: #6A6A6A;
	text-align: center;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#bottom a:link {
	color: #6B6B6B;
	text-decoration: none;
	clear: both;
}
#bottom a:visited {
	color: #6B6B6B;
	text-decoration: none;
}
#bottom a:hover {
	color: #FF9900;
	text-decoration: none;
}
.credits {
	font-size: 9px;
	color: #6B6B6B;
	text-align: center;
}
#outsideleft_contact {
	float: left;
	position: relative;
	color: #666666;
	width: 100px;
	top: -200px;
	left: 103%;
	overflow: hidden;
	text-align: left;
}
#thanks {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
}
.tickcell {
	text-align: center;
	border: 1px solid #999999;
}
.tableborder {
	border: 1px solid #999999;
}
.tabimg {
	float: left;
}
#Map area {
outline:none
}.smalllogo {
	width: 90px;
	float: left;
	margin-right: 10px;
	font-size: 10px;
	text-align: center;
	color: #999999;
	margin-bottom: 30px;
}
.biggerlogo {
	width: 135px;
	float: left;
	margin-right: 30px;
	font-size: 10px;
	text-align: center;
	color: #999999;
	margin-bottom: 0px;
	height: 125px;
}
.tableborderhead {
	border: 1px solid #999999;
	font-weight: normal;
}
#leftbox #pictext {
	font-size: 12px;
	line-height: 18px;
}
#form {
	width: 460px;
}
#right h3 {
	font-size: 16px;
	color: #FFF;
	background-color: #686868;
	width: 120px;
	height: 25px;
	padding-top: 3px;
	padding-left: 6px;
	margin: 0px;
}
.imgmargin {
	margin-bottom: 10px;
}
.capt {
	font-size: 9px;
	font-style: italic;
	padding-top: 5px;
	margin: 0px;
}
.centre   {
	margin-right: auto;
	position: relative;
	margin-left: auto;
	display: block;
	margin-bottom: 10px;
}
.icbwrap {
	text-align: center;
	padding: 0px;
	margin-bottom: 30px;
	width: 170px;
}
.txtcentre {
	text-align: center;
	font-size: 10px;
}
#outside #wrapper #main #right .biggerlogo a img {
	margin-bottom: 5px;
}
.rightfloat {
	float: right;
	margin-left: 20px;
}
